Subject: Thomas Knudsen interview
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 29 Mar 2000 09:08:00 -0800 (PST)

Guys

I'm out of the office until Wednesday next week.  I'll chase you up for 
feedback on your video interview with Thomas next week (if I don't get any 
from Grant before then).

I thought I'd better clear up the fact that you're the only Research people 
(except me) to have spoken to Thomas so far.  Although Vince agrees that he's 
a strong candidate, Anjam was strongly opposed to Thomas's being brought in 
for interview.  I thought last night's video interview was a reasonable way 
to get an objective view from other Research guys.

Cheers,
Steve
(Thomas's CV attached for Dale's reference:
)